Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “Rules”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 469 records · Page 26

Spectral function of the $J_1$ – $J_2$ Heisenberg model on the triangular lattice

Spectral probes, such as neutron scattering, are crucial for characterizing excitations in quantum many-body systems and the properties of quantum materials. Among the most elusive phases of matter are quantum spin liquids, which have no long-range order even at zero temperature and host exotic fractionalized excitations with nontrivial statistics. These phases can occur in frustrated quantum magnets, such as the paradigmatic Heisenberg model with nearest- and next-nearest-neighbor exchange interactions on the triangular lattice, the so-called $J_1$ – $J_2$ model. In this work, we compute the spectral function using large-scale matrix product state simulations across the three different phases of this model's phase diagram, including a quantum spin-liquid phase at intermediate $J_2$/$J_1$. Despite a plethora of theoretical and experimental studies, the exact nature of this phase is still contested, with the dominant candidates being a gapped $\mathbb{Z}_2$, a gapless U(1) Dirac, and a spinon Fermi surface quantum spin-liquid state. We find a V-shaped spectrum near the center of the Brillouin zone ($Γ$ point), a key signature of a spinon Fermi surface, observed in prior neutron scattering experiments. However, we find a small gap near the $Γ$ point, ruling out such a phase. Furthermore, we find localized gapless excitations at the corner of the Brillouin zone boundary (K point) and the middle of the edge of the Brillouin zone boundary (M point), ruling out the gapped $\mathbb{Z}_2$ spin-liquid phase. Here, our results imply that the intermediate spin-liquid phase is a gapless $U(1)$ Dirac spin liquid, and provide clear signatures to detect this phase in future neutron scattering experiments.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Magic-angle twisted symmetric trilayer graphene as a topological heavy-fermion problem

Recently, Song and Bernevig [Phys. Rev. Lett. 129, 047601 (2022)] reformulated magic-angle twisted bilayer graphene as a topological heavy fermion problem, and used this reformulation to provide a deeper understanding for the correlated phases at integer fillings. Here, in this work, we generalize this heavy-fermion paradigm to magic-angle twisted symmetric trilayer graphene, and propose a low-energy f–c–d model that reformulates magic-angle twisted symmetric trilayer graphene as heavy localized f modes coupled to itinerant topological semimetalic c modes and itinerant Dirac d modes. Our f–c–d model well reproduces the single-particle band structure of magic-angle twisted symmetric trilayer graphene at low energies for displacement field $\mathcal{E}$ ϵ [0,300]⁢ meV. By performing Hartree-Fock calculations with the f–c–d model for v = 0,–1,–2 electrons per Moiré unit cell, we reproduce all the correlated ground states obtained from the previous numerical Hartree-Fock calculations with the Bistritzer-MacDonald-type model, and we find additional new correlated ground states at high displacement field. Based on the numerical results, we propose a simple rule for the ground states at high displacement fields by using the f–c–d model, and provide analytical derivation for the rule at charge neutrality. We also provide analytical symmetry arguments for the (nearly) degenerate energies of the high-$\mathcal{E}$ ground states at all the integer fillings of interest, and make experimental predictions of which charge-neutral states are stabilized in magnetic fields. Our f–c–d model provides a new perspective for understanding the correlated phenomena in magic-angle twisted symmetric trilayer graphene, suggesting that the heavy fermion paradigm of Song and Bernevig [Phys. Rev. Lett. 129, 047601 (2022)] should be the generic underpinning of correlated physics in multilayer moire graphene structures.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Slowly decaying zero mode in a weakly nonintegrable boundary impurity model

The transverse field Ising model (TFIM) on the half-infinite chain possesses an edge zero mode. This work considers an impurity model: TFIM perturbed by a boundary integrability-breaking interaction. For sufficiently large transverse field, but in the ordered phase of the TFIM, the zero mode is observed to decay. The decay is qualitatively different from zero modes where the integrability-breaking interactions are nonzero all along the chain. It is shown that for the impurity model, the zero mode decays by relaxing to a nonlocal quasiconserved operator, the latter being exactly conserved when the opposite edge of the chain has no noncommuting perturbations so as to ensure perfect degeneracy of the spectrum. In the thermodynamic limit, the quasiconserved operator vanishes, and a regime is identified where the decay of the zero mode obeys Fermi's golden rule. Furthermore, a toy model for the decay is constructed in Krylov space and it is highlighted how Fermi's golden rule may be recovered from this toy model.

1-dimensional systems↗

Testing the impact of electromagnetic fields on the directed flow of constituent quarks in heavy-ion collisions

It has been proposed that strong electromagnetic fields produced in the early stages of heavy-ion collisions can lead to splitting of the rapidity-odd directed flow of positive and negative hadrons. For light hadrons, the interpretation of such measurements is complicated by the low magnitude of directed flow as well as by ambiguities arising from transported quarks. To overcome these complications, we propose measurements using only hadrons carrying produced quarks (u¯, d¯, s s¯ ). Here, we discuss how to identify the kinematics where such hadrons are produced via the coalescence mechanism and therefore their flow is the sum of the flow of their constituent quarks. With this sum rule verified for certain combinations of hadrons, the expected systematic violation of this rule with increasing electric charge can be measured, which could be a consequence of the electromagnetic fields produced in the collisions. Our approach can be tested with the high statistics data from Phase II of the Beam Energy Scan program at the Relativistic Heavy Ion Collider.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Measurement of g 9/2 strength in the stretched 8 – state and other negative parity states via the 51 V (d,p) 52 V reaction

We performed a measurement of the 51 V (d,p) 52 V reaction at 16 MeV using the Florida State University Super-Enge Split-Pole Spectrograph (SE-SPS) to search for single-neutron transfer strength for the g 9/2 intruder orbit. Measurements of νg 9/2 strength with (d, p) reactions in the N = 29 isotones 49 Ca, 51 Ti, 53 Cr, and 55 Fe have concluded that much of the expected νg 9/2 strength is “missing”; that is, the summed strength is much smaller than the sum rule. In odd-odd N = 29 isotones, we expect a significant amount of νg 9/2 strength to be located in the “stretched” 8 – states with π $f$$^{n}_{7/2}$νg 9/2 structure that were systematically observed in the odd-odd N = 29 isotones via the (α,d) reaction. 52 V is the only one of these odd-odd isotones in which a stable target is available for single-neutron transfer reactions. We report on a determination of νg 9/2 strength for the stretched 8 – state and ten other negative parity states populated via L = 4 transfer in the 51 V(d, p) 52 V reaction. Furthermore, this is the first measurement of spectroscopic strength for L = 4 states in 52 V via (d, p). In total, the L = 4 strength observed here sums to only 28.9(11)% of the sum rule for g 9/2 neutron strength, a result that is consistent with the summed strengths observed in recent (d, p) measurements of the even-Z N = 29 isotones 51 Ti, 53 Cr, and 55 Fe. The (α,3 He) reaction and the use of particle-γ coincidences would provide more sensitivity to search for the missing g 9/2 strength.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

40 Ca transverse response function from coupled-cluster theory

Here, we present calculations of the 40 Ca transverse response function obtained from coupled-cluster theory used in conjunction with the Lorentz integral transform method. We employ nuclear forces derived at next-to-next-to leading order in chiral effective field theory with and without Δ degrees of freedom. We first benchmark this approach on the 4 He nucleus and compare both the transverse sum rule and the response function to earlier calculations based on different methods. As expected from the power counting of the chiral expansion of electromagnetic currents and from previous studies, our results retaining only one-body term underestimate the experimental data for 4 He by about 20%. However, when the method is applied to 40 Ca at the same order of the expansion, response functions do not lack strength and agree well with the world electron scattering data. We discuss various sources of theoretical uncertainties and comment on the comparison of our results with the available experiments.

39 ≤ A ≤ 58↗

Measurement of branching fractions and direct C P asymmetries for B → K π and B → π π decays at Belle II

We report measurements of the branching fractions and direct C P asymmetries of the decays B 0 → K + π − , B + → K + π 0 , B + → K 0 π + , and B 0 → K 0 π 0 , and use these for testing the standard model through an isospin-based sum rule. In addition, we measure the branching fraction and direct C P asymmetry of the decay B + → π + π 0 and the branching fraction of the decay B 0 → π + π − . The data are collected with the elle II detector from e + e − collisions at the ϒ ( 4 S ) resonance produced by the SuperKEKB asymmetric-energy collider and contain 387 × 10 6 bottom-antibottom meson pairs. Signal yields are determined in two-dimensional fits to background-discriminating variables, and range from 500 to 3900 decays, depending on the channel. We obtain − 0.03 ± 0.13 ± 0.04 for the sum rule in agreement with the standard model expectation of zero and with a precision comparable to the best existing determinations. Published by the American Physical Society 2024

Astronomy & Astrophysics↗

Cosmological parameter forecasts for a CMB-HD survey

We present forecasts on cosmological parameters for a CMB-HD survey. For a $\Lambda$CDM + $N_{eff}$ + $\sum m_\nu$ model, we find $\sigma(n_s) = 0.0013$ and $\sigma(N_{eff}) = 0.014$ using CMB and CMB lensing multipoles in the range of $\ell \in [30, 20000]$, after adding anticipated residual foregrounds, delensing the acoustic peaks, and adding DESI BAO data. This is about a factor of two improvement in ability to probe inflation via $n_s$ compared to precursor CMB surveys. The $N_{eff}$ constraint can rule out light thermal particles back to the end of inflation with 95% CL; for example, it can rule out the QCD axion in a model-independent way assuming the Universe's reheating temperature was high enough that the axion thermalized. We find that delensing the acoustic peaks and adding DESI BAO tightens parameter constraints. We also find that baryonic effects can bias parameters if not marginalized over, and that uncertainties in baryonic effects can increase parameter error bars; however, the latter can be mitigated by including information about baryonic effects from kinetic and thermal Sunyaev-Zel'dovich measurements by CMB-HD. The CMB-HD likelihood and Fisher estimation codes used here are publicly available; the likelihood is integrated with Cobaya to facilitate parameter forecasting.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Model-independent predictions for decays of hidden-heavy hadrons into pairs of heavy hadrons

Hidden-heavy hadrons can decay into pairs of heavy hadrons through transitions from confining Born-Oppenheimer potentials to hadron-pair potentials with the same Born-Oppenheimer quantum numbers. The transitions are also constrained by conservation of angular momentum and parity. From these constraints, we derive model-independent selection rules for decays of hidden-heavy hadrons into pairs of heavy hadrons. The coupling potentials are expressed as sums of products of Born-Oppenheimer transition amplitudes and angular-momentum coefficients. If there is a single dominant Born-Oppenheimer transition amplitude, it factors out of the coupling potentials between hidden-heavy hadrons in the same Born-Oppenheimer multiplet and pairs of heavy hadrons in specific heavy-quark-spin-symmetry doublets. If furthermore the kinetic energies of the heavy hadrons are much larger than their spin splittings, we obtain analytic expressions for the relative partial decay rates in terms of Wigner 6 j and 9 j symbols. We consider in detail the decays of quarkonia and quarkonium hybrids into the lightest heavy-meson pairs. For quarkonia, our model-independent selection rules and relative partial decay rates agree with previous results from quark-pair-creation models in simple cases and give stronger results in other cases. For quarkonium hybrids, we find disagreement even in simple cases. Published by the American Physical Society 2024

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Why quarkonium hybrid coupling to two $S$-wave heavy-light mesons is not suppressed

We examine the couplings of quarkonium hybrids to heavy-light meson pairs in the Born-Oppenheimer approximation for QCD. The lowest hybrid multiplets consist of bound states of the Π u and Σ$^{-}_{u}$ potentials. We find that the Σ$^{-}_{u}$ potential can couple to pairs of S-wave mesons through string breaking, while the Π u potential cannot. From this observation, we derive model-independent selection rules that contradict previous expectations that quarkonium hybrids are forbidden to decay into pairs of S-wave mesons. These Born-Oppenheimer selection rules are consistent with the partial decay widths of the lowest charmonium hybrid with exotic quantum numbers J PC = 1 -+ recently calculated using lattice QCD.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Fate of stringy noninvertible symmetries

Noninvertible symmetries in quantum field theory (QFT) generalize the familiar product rule of groups to a more general fusion rule. In many cases, gauged versions of these symmetries can be regarded as dual descriptions of invertible gauge symmetries. One may ask: are there any other types of noninvertible gauge symmetries? In theories with gravity we find a new form of noninvertible gauge symmetry that emerges in the limit of fundamental, tensionless strings. These stringy noninvertible gauge symmetries appear in standard examples such as non-Abelian orbifolds. Moving away from the tensionless limit always breaks these symmetries. We also find that both the conventional form of noninvertible gauge symmetries and these stringy generalizations are realized in AdS/CFT. Although generically broken, approximate noninvertible symmetries have implications for swampland constraints: in certain cases they can be used to prove the existence of towers of states related to the distance conjecture, and can sometimes explain the existence of slightly subextremal states which fill in the gaps in the sublattice weak gravity conjecture.

conformal field theory↗

Unitarity of bespoke amplitudes

We use partial wave unitarity to constrain various bespoke four-point amplitudes. We start by constructing bespoke generalizations of the type-I superstring amplitude, which we show satisfy dual resonance and have suitable high-energy limits. By analyzing the behavior of partial wave coefficients for highly massive states, we strictly rule out all bespoke amplitudes with asymptotically nonlinear Regge trajectories and place constraints on the first few nontrivial parameters in asymptotically linear cases. Finally, we argue that while a large class of unitary bespoke amplitudes fails to satisfy Regge sum rules, there exists a smaller subclass with a vanishing mass gap that is superpolynomially bounded.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Distribution of blackouts in the power grid and the Motter and Lai model

Carreras, Dobson, and colleagues have studied empirical data on the sizes of the blackouts in real grids and modeled them with computer simulations using the direct current approximation. They have found that the resulting blackout sizes are distributed as a power law and suggested that this is because the grids are driven to the self-organized critical state. In contrast, more recent studies found that the distribution of cascades is bimodal resulting in either a very small blackout or a very large blackout, engulfing a finite fraction of the system. Here we reconcile the two approaches and investigate how the distribution of the blackouts changes with model parameters, including the tolerance criteria and the dynamic rules of failure of the overloaded lines during the cascade. Finally, we study the same problem for the Motter and Lai model and find similar results, suggesting that the physical laws of flow on the network are not as important as network topology, overload conditions, and dynamic rules of failure.

24 POWER TRANSMISSION AND DISTRIBUTION↗

Effective Gaps Are Not Effective: Quasipolynomial Classical Simulation of Obstructed Stoquastic Hamiltonians

All known examples suggesting an exponential separation between classical simulation algorithms and stoquastic adiabatic quantum computing (StoqAQC) exploit symmetries that constrain adiabatic dynamics to effective, symmetric subspaces. The symmetries produce large effective eigenvalue gaps, which in turn make adiabatic computation efficient. We present a classical algorithm to subexponentially sample from an effective subspace of any k -local stoquastic Hamiltonian H , without a priori knowledge of its symmetries (or near symmetries). Our algorithm maps any k -local Hamiltonian to a graph G = ( V , E ) with | V | = O (poly (n)) , where n is the number of qubits. Given the well-known result of Babai [Graph isomorphism in quasipolynomial time, in Proceedings of the Forty-Eighth Annual ACM Symposium on Theory of Computing (2016), pp. 684–697], we exploit graph isomorphism to study the automorphisms of G and arrive at an algorithm quasipolynomial in | V | for producing samples from effective subspace eigenstates of H . Our results rule out exponential separations between StoqAQC and classical computation that arise from hidden symmetries in k -local Hamiltonians. Our graph representation of H is not limited to stoquastic Hamiltonians and may rule out corresponding obstructions in nonstoquastic cases, or be useful in studying additional properties of k -local Hamiltonians.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Efficient computational design of two-dimensional van der Waals heterostructures: Band alignment, lattice mismatch, and machine learning

Here, we develop a computational database, website applications (web-apps), and machine-learning (ML) models to accelerate the design and discovery of two-dimensional (2D) heterostructures. Using density functional theory (DFT) based lattice parameters and electronic band energies for 674 nonmetallic exfoliable 2D materials, we generate 226 779 possible bilayer heterostructures. We classify these heterostructures into type-I, -II, and -III systems according to Anderson’s rule, which is based on the relative band alignments of the noninteracting monolayers. We find that type II is the most common and type III the least common heterostructure type. We subsequently analyze the chemical trends for each heterostructure type in terms of the Periodic Table of constituent elements. The band alignment data can also be used for identifying photocatalysts and high-work-function 2D metals for contacts. We validate our results by comparing them to experimental data as well as hybrid-functional predictions. Additionally, we carry out DFT calculations of a few selected systems (MoS 2 /WSe 2 , MoS 2 /h-BN, and MoSe 2 /CrI 3 ), to compare the band-alignment description with the predictions from Anderson’s rule. We develop web-apps to enable users to virtually create combinations of 2D materials and predict their properties. Additionally, we use ML tools to predict band-alignment information for 2D materials. The web-apps, tools, and associated data will be distributed through the JARVIS-HETEROSTRUCTURE website. Our analysis, results, and the developed web-apps can be applied to the screening and design applications, such as finding alternative photocatalysts, photodetectors, and high-work-function (WF) 2D-metal contacts.

2-dimensional systems↗

Collective Modes in Multilayer Graphene/𝛼−RuCl 3 Heterostructures

Collective modes in multilayer graphene, such as plasmons and phonons, exhibit sensitivity to displacement fields and interlayer coupling, distinguishing them from their counterparts in single-layer graphene. Here, we engineer collective modes in charge-transfer heterostructures composed of multilayer graphene and 𝛼−RuCl 3 . In heterostructures with a single 𝛼−RuCl 3 interface, the charge transfer generates displacement fields up to 7 V/nm at the interface between 𝛼−RuCl 3 and the adjacent graphene layer—the highest value achieved through charge-transfer methods. As a result of the broken inversion symmetry, we discover enhanced nonlinear optical response and modified phonon selection rules. Conversely, we find that multilayer graphene sandwiched between two 𝛼−RuCl 3 flakes causes displacement fields to cancel. There, we achieve carrier densities as high as 8 ×10 13 cm −2 in multilayer graphene and restore the phonon selection rules to their unperturbed state. Meanwhile, we demonstrate that plasmonic properties derive from the depletion of multiple valence bands. As a result of the quasilinear band dispersion, these “Dirac multiband plasmons” are relatively unaffected by displacement fields. On the other hand, the inverted heterostructure sequence—two multilayer graphene sheets encapsulating 𝛼−RuCl 3 —activates significant alteration of the plasmons via interlayer plasmon-plasmon coupling. Hence, multilayer graphene and 𝛼−RuCl 3 heterostructures offer a gate-free platform for engineering collective modes derived from inversion symmetry and interlayer coupling.

Moore, Samuel L. [Columbia University, New York, N↗

Close-coupling approach to electron scattering with multielectron targets

Momentum-space close coupling calculations of electron scattering require removal of spurious and unphysical solutions. Here, we demonstrate here that removal of these solutions involve regulator operators that enforce Pauli exclusion selection rules in addition to removing spurious solutions. The form of a regular operator for e-H scattering has already been established, but a general extension to the multielectron case has been elusive. Here we present a general method for scattering on multielectron targets, atoms, or molecules, ensuring that the scattering solutions obey Pauli-exclusion selection rules. The regulator operator is obtained by finding the null space vectors of the 𝑁+1 electrons of the projectile and target atom scattering system. We demonstrate that this general procedure reduces to the e-H result and provide examples for He- and Li-like targets as well as guidance for implementation.

74 ATOMIC AND MOLECULAR PHYSICS↗

Growth functions of periodic space tessellations

This work analyzes the rules governing the growth of the numbers of vertices, edges and faces in all possible periodic tessellations of the 2D Euclidean space, and encodes those rules in several types of polynomial growth functions. These encodings map the geometric, combinatorial and topological properties of the tessellations into sets of integer coefficients. Several general statements about these encodings are given with rigorous mathematical proof. The variation of the growth functions is represented graphically and analyzed in orphic diagrams, so named because of their similarity to orphic art. Several examples of 3D space groups are included, to emphasize the complexity of the growth functions in higher dimensions. A freely available Python library is presented to facilitate the discovery of the growth functions and the generation of orphic diagrams.

Chemistry↗